* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Nunito', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: rgba(111, 111, 111, 0.19);
  border-radius: 6px;
}

::-webkit-scrollbar-thumb {
  background: #8F8F8F; 
  border-radius: 10px;
}